Many of the customers running SAP Screen Personas 2.0 have requested an easy way to migrate to SAP Screen Personas 3.0. While SAP Screen Personas 3.0 offers a convenient migration tool, until now, version 3.0 required SAP Kernel 7.42, which in turn requires NetWeaver 7.40. Now, we are starting an early adoption program for selected customers to run SAP Screen Personas on SAP Kernel 7.22 in a non-production environment.

We will start the beta program when SAP Screen Personas 3.0 SP02 becomes available (planned for later this quarter). We strongly recommend you provision a separate sandbox system to avoid disruption to your current SAP landscape.

If you are interested, please email sapscreenpersonas@sap.com

Please note:

For the SAP Screen Personas product team, Peter Spielvogel

To report this post you need to login first.

3 Comments

You must be Logged on to comment or reply to a post.

  1. Tamas Hoznek

    While already several customers are assisting us to test Personas 3.0 in lower 7.X systems, we are still looking for more participants in the Early Access program. We are specifically interested in customers who are on basis 700 or 701, but any customer who would like to test Personas 3.0 in a system that’s on basis 700 – 731 can apply as long as the following requirements are met:

    • ECC 6.0
    • Unicode
    • Kernel 7.22 patch level 12+ or willingness to upgrade from 7.21 to 7.22
    • SAP NetWeaver Basis

    Version

    Minimum Service Pack

    700

    25

    701

    10

    702

    9

    731

    7

    The test must be conducted in a non-productive or otherwise not business-critical system. We would like to see customers who have some specific scenarios in mind where they’d like to use SAP Screen Personas 3.0 to simplify transactions.


    Please send an email to Peter or myself in case you are ready to take part of shaping the future of Personas 3.0. Further detailed information will then be sent to start the process.

    (0) 
  2. Sebastian Steinhauer

    So far the program is going very well. We are looking for additional candidates to join the program. Please email us if you are interested.

    As published in the product availability matrix (PAM), SAP Screen Personas is designed to work starting with:

    •     SAP_BASIS 700 SP25
    •     SAP BASIS 7.01 SP10
    •     SAP BASIS 7.02 SP9
    •     SAP BASIS 7.31 SP7

    However – a number of issues have been addressed (for example, SAP Note 2207791 – SAP GUI for HTML: Whitelist-Service for Clickjacking Framing Protection) and due to technical constraints have not been down-ported to these older releases.

    We strongly advise to only run SAP Screen Personas on:

    •     SAP_BASIS 7.00 SP29+
    •     SAP_BASIS 7.01 SP14+
    •     SAP_BASIS 7.02 SP14+
    •     SAP_BASIS 7.31 SP9+

    For releases lower than this only limited support can be offered and known issues exist that can only be addressed through an SAP_BASIS upgrade.

    Cheers,

    Sebastian Steinhauer

    SAP Screen Personas

    Product Owner

    (0) 
    1. DRL SAP Support Team

      Dear Sebastian,

      Please help.

      We are also on the same platform – We could reach to this discussion with the below helpful link.  https://scn.sap.com/thread/3784006

      Thanks to Mr. Tamas Hosnek for suggesting the right link.

      Please suggest a way forward:

      Our current landscape as below :

      SAP Netweaver ABAP 7.31 SP14.

      SAP ECC 606 SP 14.

      SAP Kernel 722_EXT_REL – Patch:18.

      SAP Screen Personas 3.0 SP2

      We cannot upgrade to SAP Netweaver ABAP 740 at this juncture.

      Please help.

      Regards

      Siva kumar

      (0) 

Leave a Reply